Description

Dear Support Team,

I am completing an analysis using Understanding Society Waves 1-9, where | would like to generalize findings to the UK adult
population, and to do so | can see weighting is important. | am not looking at changes over time, but would like to use the the
repeated responses to the same question an individual can give. Therefore, my analysis will be a multi-level (mixed effects) model,
with errors clustered around each person. So each case (row) in the data would be an individual wave response (including proxy
responses), with a person indicator column (amongst variables of interest, some household variables). This person indicator would
be used as a random effect. | don't want to use a balanced panel as i lose a lot of samples. | am not looking at changes in each year
(so wouldn't have a time*person interaction in the random effect or elsewhere). Similar questions were asked previously, but | think
there was confusion about whether time AND person were the random effect in interaction
https://iserredex.essex.ac.uk/support/issues/1257

My questions:

1. As | am not interested in changes over time (or modelling time*person interactions, just a random intercept or slope for each
person), would extracting a cross-sectional weight from each of the waves and matching it to the relevant wave be appropriate? E.g.
apply the 'a_indpxus_xw' weight for all responses in wave 1.

2. If my first question is correct, do | need to create my own longitudinal weights? Otherwise the majority of respondents are
removed. If so do you have any resources that | can read to set this up.

3. My last question is regarding the specifics of what the US sample is technically representative of, and how the weights relate to
this. Am I right in understanding that the weights aim to get back to the original population sample intended in Wave 1 (2009),
(excluding the oversampling of ethnic minorities in the boost sample) where the sampling was based on geographic location and
socioeconomic status (as described here:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/working-papers/2009-01.pdf). This is through adjustment for
attrition etc. from the originally intended sample. If not what are the specifics of the population that the sample is getting back to?
(e.g. is the weighting based on the proportion of ethnicity from a census year etc.). Apologies if this information is available | could
not find it in any documentation.

Thank you for your help,
All the best,

Richard

History

#1 - 07/05/2022 03:17 PM - Understanding Society User Support Team

- Category set to Weights

- Status changed from New to In Progress

- Assignee changed from Understanding Society User Support Team to Olena Kaminska

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 07/05/2022 04:05 PM - Olena Kaminska
Richard,
https://www.understandingsociety.ac.uk/sites/default/files/downloads/working-papers/2009-01.pdf

1. Yes, use cross-sectional weights in your analysis.

2. You don't need to create your own longitudinal weights.

3. You can find the answer to this question here (question 1):
https://www.understandingsociety.ac.uk/sites/default/files/downloads/general/weighting_fags.pdf

| hope this answers your questions,
Olena

#3 - 07/06/2022 09:54 AM - Richard Belcher

Hi Olena,

Thank you very much, this answers my questions (and thanks for your US work on weighting).
All the best,

Richard
